package com.jsh.erp.datasource.pda.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class PDATaskStocktakingItemDTO {

    @ApiModelProperty("任务ID")
    private String taskId;

    @ApiModelProperty("库位")
    private List<String> positionList;

    @ApiModelProperty("盘点人ID")
    private List<Long> userIdList;

    @ApiModelProperty("商品种类ID")
    private List<Long> categoryIdList;

    @ApiModelProperty("商品盘点类型：1.未盘，2.盘盈，3.盘亏 4.无差异 其余为全部")
    private List<String> statusList;
}
